<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="com_interface">
        <item>USB</item>
        <item>串口</item>
    </string-array>

    <string-array name="baudRate">
        <item>9600</item>
        <item>38400</item>
        <item>57600</item>
        <item>115200</item>
    </string-array>
</resources>
